function FileData_Pairs(x)
{
x.t("puntero","del");
x.t("verde","indica");
x.t("otra","causa.");
x.t("\u00faltimo","escaneo");
x.t("remota","estaba");
x.t("las","preferencias");
x.t("para","configurar");
x.t("cada","miniatura");
x.t("cada","servidor");
x.t("haga","clic");
x.t("credencial","ruta");
x.t("debido","otra");
x.t("debido","fallo");
x.t("sobre","herramientas");
x.t("sobre","roja");
x.t("led","verde");
x.t("del","rat\u00f3n");
x.t("del","fallo.");
x.t("del","servidor");
x.t("acceso","administraci\u00f3n");
x.t("los","servidores");
x.t("estado","vista");
x.t("detiene","entre");
x.t("fallado","debido");
x.t("est\u00e1","escaneando");
x.t("actualmente.","roja");
x.t("motivo","del");
x.t("tiempo","que");
x.t("tiempo","por");
x.t("tiempo","entre");
x.t("configuraci\u00f3n","las");
x.t("durante","escaneo");
x.t("clic","aceptar");
x.t("indicadores","estado");
x.t("que","\u00faltimo");
x.t("que","cada");
x.t("que","indica");
x.t("que","escaneo");
x.t("que","servidor");
x.t("di\u00e1logo","preferencias");
x.t("permanecer\u00e1","activa");
x.t("configurar","las");
x.t("informaci\u00f3n","sobre");
x.t("miniatura","led");
x.t("miniatura","indicadores");
x.t("miniatura","permanecer\u00e1");
x.t("miniatura","seleccione");
x.t("miniatura","funcionamiento");
x.t("fallo","ruta");
x.t("vista","miniatura");
x.t("preferencias","aparece");
x.t("preferencias","escaneo");
x.t("preferencias","escaneo:");
x.t("preferencias","introduzca");
x.t("administraci\u00f3n","los");
x.t("forma","satisfactoria.");
x.t("realizado","forma");
x.t("haya","fallado");
x.t("causa.","cuando");
x.t("b\u00e1sico","acceso");
x.t("cuando","puntero");
x.t("disponible","debido");
x.t("aparece","informaci\u00f3n");
x.t("aparece","cuadro");
x.t("seleccione","opciones");
x.t("puede","que");
x.t("herramientas","que");
x.t("opciones","preferencias");
x.t("desde","vista");
x.t("funcionamiento","b\u00e1sico");
x.t("por","servidor");
x.t("cuadro","tiempo");
x.t("cuadro","di\u00e1logo");
x.t("cuadro","visualizar");
x.t("indica","motivo");
x.t("indica","que");
x.t("rat\u00f3n","sit\u00faa");
x.t("fallo.","configuraci\u00f3n");
x.t("escaneo","para");
x.t("escaneo","del");
x.t("escaneo","detiene");
x.t("escaneo","haya");
x.t("escaneo","segundos");
x.t("visualizar","tiempo");
x.t("satisfactoria.","puede");
x.t("roja","aparece");
x.t("roja","indica");
x.t("conmutador","consola");
x.t("estaba","disponible");
x.t("escaneo:","desde");
x.t("segundos","cuadro");
x.t("escaneando","actualmente.");
x.t("servidores","haga");
x.t("servidores","indicadores");
x.t("servidor","est\u00e1");
x.t("servidor","realizado");
x.t("servidor","conmutador");
x.t("servidor","segundos");
x.t("servidor","introduzca");
x.t("introduzca","tiempo");
x.t("ruta","credencial");
x.t("ruta","del");
x.t("activa","durante");
x.t("entre","cada");
x.t("entre","servidores");
x.t("consola","remota");
x.t("sit\u00faa","sobre");
}
